<template>

    <v-container >
      <v-row
        align="center"
        justify="center"
      >
        <div>
          <p class="font-weight-black">Productos</p>
        </div>
      </v-row>
    <v-row>
      <v-col cols="12">
        <v-row

          class="grey lighten-5"
        >
             <v-card
              class="mx-auto"
              max-width="344"
              outlined
            >
              <v-card-title align="center">Lorem</v-card-title>
              <v-card-subtitle>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</v-card-subtitle>

            </v-card>
           
            <v-card
              class="mx-auto"
              max-width="344"
              outlined
            >
                  <v-card-title align="center">Lorem</v-card-title>
                  <v-card-subtitle>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</v-card-subtitle>

            </v-card>

            <v-card
            
              class="mx-auto"
              max-width="344"
              outlined
            >
            <v-card-title>Lorem</v-card-title>
            <v-card-subtitle>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</v-card-subtitle>

            </v-card>
        </v-row>
      </v-col>
      </v-row>
      </v-container>

  
</template>

<script>
export default {
    
}
</script>
